Totem에서 자꾸 error가 납니다

Gstreamer encountered a general supporting library error가 나는데요…

유튜브 영상보려는데 이 에러가 납니다.

이것저것 다른 플레이어를 깔아보려했는데도

해결되지가 않네요… 어떻게 해결해야 할까요…

sudo aptitude remove mozilla-plugin-gnash swfdec-mozilla
이렇게 꾸러미를 지우고 불여우를 띄워서 플래시 설치 알림창이 뜨면
adobe flash plugin을 깔아보세요. [url=http://linux.derkeiler.com/Mailing-Lists/Ubuntu/2008-04/msg02944.html:2kdvp8iq]출처[/url:2kdvp8iq]

한동안 방치(?)되어 있었군요. 뒷북 답변입니다.
저도 같은 현상이 일어나 위와 같이 해 보았으나 플래시 플러그인 문제는 아니었고, 검색 결과 토템의 문제로 확인됐습니다. 현재는 패치가 됐다고 합니다.
[url:30xplk3c]https://bugs.launchpad.net/bugs/459423[/url:30xplk3c]

제 경우 무작정 링크한 글에 나온 대로 ‘시스템 -> 관리 -> 소프트웨어 소스 -> 업데이트’ 에서 '제안하는 업데이트’에 체크하고 업데이트 관리자에서 totem 이름이 붙은 항목들을 선택해 업데이트를 시도하자 해결됐습니다.

지금은 그때로부터 시간이 좀 지나서인지 업데이트할 때도 토템 관련 항목이 '추천하는 업데이트’에 나타났던 것 같군요. 굳이 '제안하는 업데이트’에 체크하실 필요없이 '추천하는 업데이트’까지만 받으셔도 문제가 해결될 것으로 보입니다.

[quote="fusion94":2wl0y59h]한동안 방치(?)되어 있었군요. 뒷북 답변입니다.
저도 같은 현상이 일어나 위와 같이 해 보았으나 플래시 플러그인 문제는 아니었고, 검색 결과 토템의 문제로 확인됐습니다. 현재는 패치가 됐다고 합니다.
[url:2wl0y59h]https://bugs.launchpad.net/bugs/459423[/url:2wl0y59h]

제 경우 무작정 링크한 글에 나온 대로 ‘시스템 -> 관리 -> 소프트웨어 소스 -> 업데이트’ 에서 '제안하는 업데이트’에 체크하고 업데이트 관리자에서 totem 이름이 붙은 항목들을 선택해 업데이트를 시도하자 해결됐습니다.

지금은 그때로부터 시간이 좀 지나서인지 업데이트할 때도 토템 관련 항목이 '추천하는 업데이트’에 나타났던 것 같군요. 굳이 '제안하는 업데이트’에 체크하실 필요없이 '추천하는 업데이트’까지만 받으셔도 문제가 해결될 것으로 보입니다.[/quote:2wl0y59h]

저도 같은 문제가 있는데 업데이트 다 해도 여전히 문제가 있네요.

[quote="nundol":r5ecpuen]sudo aptitude remove mozilla-plugin-gnash swfdec-mozilla
이렇게 꾸러미를 지우고 불여우를 띄워서 플래시 설치 알림창이 뜨면
adobe flash plugin을 깔아보세요. [url=http://linux.derkeiler.com/Mailing-Lists/Ubuntu/2008-04/msg02944.html:r5ecpuen]출처[/url:r5ecpuen][/quote:r5ecpuen]
이것도 해봤는데 안되네요…

따라했는데 뭘 삭제하던데 뭘 삭제했는지 모르겠다. 다시 설치하려면 어떻게요??ㅠㅠ